.button-mod a {
  color: #fff;
  background: #F37D28;
  text-transform: none;
  padding: 13px 15px;
  font-size: 16px;
  line-height: 20px;
  border: 2px solid #F37D28;
  font-weight: 600;
  text-align: center;
  display: block;
  width: 100%;
  text-decoration: none;
  font-family: 'Roboto',sans-serif;
  margin: 0;
  position: relative;
  -webkit-clip-path: polygon(100% 0,100% 100%,18px 100%,0 75%,0 0);
  clip-path: polygon(100% 0,100% 100%,18px 100%,0 75%,0 0)
    width: 100%;
  max-width: 250px;
  margin: 10px 0 0;
}


.button-mod a::before {
  content: '';
  width: 20px;
  bottom: 0;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: #F37D28;
  -webkit-clip-path: polygon(0 71%,100% 100%,100% 100%,0 100%,0 100%);
  clip-path: polygon(0 71%,100% 100%,100% 100%,0 100%,0 100%)
}

.button-mod a:hover,
.button-mod a:focus {
  color: #F37D28;
  background: #fff;
  text-decoration: none;
  border: 2px solid #F37D28
}
